### Method

# Clutter ActorMeta set_name

#### Declaration [src]

    void
    clutter_actor_meta_set_name (
      ClutterActorMeta* meta,
      const gchar* name
    )

#### Description [src]

Sets the name of `meta`

The name can be used to identify the `ClutterActorMeta` instance.

Sets property | `Clutter.ActorMeta:name`

#### Parameters

`name`

  Type: `const gchar*`

  The name of `meta`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.